import * as React from 'react';
import { ReactComponent as Icon } from "./ColorPickerOutlined.js";
import createIcon from "../create-icon";
var ColorPickerOutlined = createIcon(Icon);
export default /*#__PURE__*/React.memo(ColorPickerOutlined);

